.is-footer
    min-height: 20vh
    color: white
    background-color: #292f33
    font-family: 'DK-Crayon-Crumble', serif

.is-img
    max-width: 8rem
.is-img-mobile
    width: 7rem
.mobile-size
    font-size: 0.8em
.is-flex-row
    flex-direction: row

.is-flex-column
    flex-direction: column

.has-text-centered
    text-align: center

.has-margins
    margin: 5vh

.is-align-self-centered
    align-self: center
    align-items: center
.title
    color: white